@charset "SHIFT_JIS";

/* common */
body,
#contentHeadWrap #contentHeadMain ul,
#contentFootWrap ul,
#contentHeadWrap #contentHeadMain p,
#contentFootWrap p{
	margin:0px;
	padding:0px;
}
#contentHeadWrap #contentHeadMain ul,
#contentFootWrap ul{
	list-style:none;
}
#contentHeadWrap #contentHeadMain img,
#contentFootWrap img{
	border:0px;
}

/* contentHeadWrap
==========================================================*/

#contentHeadWrap {
	width:938px;
	padding:0 16px;
	margin:0px auto;
}

#contentHeadMain{
	width:938px;
	position:relative;
	height:74px;
}
#contentHeadWrap #contentHeadMain p.logo{
	position:absolute;
	left:5px;
	top:36px;
}
#contentHeadWrap #contentHeadMain div.globalNavi{
	position:absolute;
	right:4px;
	top:26px;
	width:599px;
	overflow:hidden;
}
#contentHeadWrap #contentHeadMain div.globalNavi ul li{
	display:inline-block;
	margin-left:11px;
}
#contentHeadWrap #contentHeadMain div.globalNavi ul li a{
	background:transparent url(image/head_foot/head_navi.png) no-repeat left top;
	display:block;
	width:91px;
	height:46px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01{margin-left:0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02{margin-left:10px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03{margin-left:9px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04{margin-left:10px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05{margin-left:12px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06{margin-left:12px;}


#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01 a{background-position:0px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01 a:hover,
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01 a:focus{background-position:0px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a{background-position:-91px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a:hover{background-position:-91px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a{background-position:-182px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a:hover{background-position:-182px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a{background-position:-273px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a:hover{background-position:-273px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a{background-position:-364px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a:hover{background-position:-364px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a{background-position:-455px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a:hover{background-position:-455px -46px;}

/* gnavi control */
body#syoseki #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a{background-position:-91px -46px;}
body#syoseki #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a:hover{background-position:-91px -46px;}

body#syoseki_bunko #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a{background-position:-182px -46px;}
body#syoseki_bunko #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a:hover{background-position:-182px -46px;}

body#comic #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a{background-position:-273px -46px;}
body#comic #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a:hover{background-position:-273px -46px;}

body#reading #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a{background-position:-364px -46px;}
body#reading #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a:hover{background-position:-364px -46px;}

body#webSeries #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a{background-position:-455px -46px;}
body#webSeries #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a:hover{background-position:-455px -46px;}

/* contentHeadBg
==========================================================*/
#contentHeadWrap div.categoryBgArea{
	width:938px;
	margin:0px auto -4px;
	height:75px;
	display:none;
}
body.category01 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg01.png) no-repeat left top; display:block;}
body.category02 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg02.png) no-repeat left top; display:block;}
body.category03 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg03.png) no-repeat left top; display:block;}
body.category04 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg04.png) no-repeat left top; display:block;}
body.category05 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg05.png) no-repeat left top; display:block;}
body.category06 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg06.png) no-repeat left top; display:block;}
body.category07 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg07.png) no-repeat left top; display:block;}
body.category08 #contentHeadWrap div.categoryBgArea{background:transparent url(image/head_foot/category_bg08.png) no-repeat left top; display:block;}


/* contentFootWrap
==========================================================*/
#contentFootWrap{
	width:954px;
	margin:0px auto;
	padding:32px 8px;
	background:transparent url(image/head_foot/foot_line.png) no-repeat center top;
}
#contentFootWrap div.footNavi{
	float:left;
	width:650px;
	padding:4px 0 0 17px;
}
#contentFootWrap div.footNavi ul li{
	display:inline-block;
	margin-right:45px;
}
#contentFootWrap div.footNavi ul li a{
	display:block;
	background:transparent url(image/head_foot/foot_navi.gif) no-repeat left top;
	height:14px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
#contentFootWrap div.footNavi ul li.fNavi01 a{width:58px; background-position:0 0;}
#contentFootWrap div.footNavi ul li.fNavi01 a:hover{background-position:0 -14px;}

#contentFootWrap div.footNavi ul li.fNavi02 a{width:58px; background-position:-58px 0;}
#contentFootWrap div.footNavi ul li.fNavi02 a:hover{background-position:-58px -14px;}

#contentFootWrap div.footNavi ul li.fNavi03 a{width:137px; background-position:-116px 0;}
#contentFootWrap div.footNavi ul li.fNavi03 a:hover{background-position:-116px -14px;}

#contentFootWrap div.footNavi ul li.fNavi04 a{width:85px; background-position:-253px 0;}
#contentFootWrap div.footNavi ul li.fNavi04 a:hover{background-position:-253px -14px;}

#contentFootWrap div.footNavi ul li.fNavi05 a{width:77px; background-position:-338px 0;}
#contentFootWrap div.footNavi ul li.fNavi05 a:hover{background-position:-338px -14px;}

#contentFootWrap div.footNavi ul li.fNavi06 {width:auto; background:none;}
#contentFootWrap div.footNavi ul li.fNavi06 img.logo {width: 100px;}
#contentFootWrap div.footNavi ul li.fNavi06 span.logo_info {float: right; width:500px; font-size: 12px; line-height: 1.5em; margin-top: 30px;}
#contentFootWrap div.footNavi ul li.fNavi06::after{clear: both;}


#contentFootWrap div.footCopy{
	float:right;
	width:257px;
	margin-right:30px;
}
#contentFootWrap div.footCopy ul.snsBtn{
	display:block;
	margin-bottom:24px;
	padding-right:6px;
	text-align:right;
}
#contentFootWrap div.footCopy ul.snsBtn li{
	display:inline-block;
	margin-left:50px;
}
#contentFootWrap div.footCopy ul.snsBtn li a{
	display:block;
	width:24px;
	height:20px;
	text-decoration:none;
	text-align:left;
	text-indent:-9999px;
	overflow:hidden;
	background:transparent url(image/head_foot/foot_sns.gif) no-repeat left top;
}
#contentFootWrap div.footCopy ul.snsBtn li.snsFb a{background-position:0 0;}
#contentFootWrap div.footCopy ul.snsBtn li.snsFb a:hover{background-position:0 -20px;}
#contentFootWrap div.footCopy ul.snsBtn li.snsTw a{background-position:-24px 0;}
#contentFootWrap div.footCopy ul.snsBtn li.snsTw a:hover{background-position:-24px -20px;}


/* ==========================================================
Device 1024
==========================================================*/
@media (max-width: 640px) {
/* contentHeadWrap
==========================================================*/

#contentHeadWrap {
	width:310px;
	margin:0px auto;
	padding:0px;
}

#contentHeadMain{
	width:310px;
	position:relative;
	height:161px;
}
#contentHeadWrap #contentHeadMain p.logo{
	position:absolute;
	left:18px;
	top:18px;
}
#contentHeadWrap #contentHeadMain div.globalNavi{
	position:absolute;
	left:8px;
	top:60px;
	width:295px;
	overflow:hidden;
}
#contentHeadWrap #contentHeadMain div.globalNavi ul li{
	margin-left:0px;
}
#contentHeadWrap #contentHeadMain div.globalNavi ul li a{
	background:transparent url(image/head_foot/head_navi_ret.png) no-repeat left top;
	background-size:546px 92px;
	display:block;
	width:91px;
	height:46px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01{margin-left:0px; margin-bottom:3px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02{margin-left:11px; margin-bottom:3px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03{margin-left:9px; margin-bottom:3px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04{margin-left:0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05{margin-left:10px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06{margin-left:12px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01 a{background-position:0px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01 a:hover,
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi01 a:focus{background-position:0px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a{background-position:-91px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a:hover{background-position:-91px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a{background-position:-182px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a:hover{background-position:-182px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a{background-position:-273px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a:hover{background-position:-273px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a{background-position:-364px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a:hover{background-position:-364px -46px;}

#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a{background-position:-455px 0px;}
#contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a:hover{background-position:-455px -46px;}

/* gnavi control */
body#syoseki #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a{background-position:-91px -46px;}
body#syoseki #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi02 a:hover{background-position:-91px -46px;}

body#syoseki_bunko #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a{background-position:-182px -46px;}
body#syoseki_bunko #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi03 a:hover{background-position:-182px -46px;}

body#comic #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a{background-position:-273px -46px;}
body#comic #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi04 a:hover{background-position:-273px -46px;}

body#reading #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a{background-position:-364px -46px;}
body#reading #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi05 a:hover{background-position:-364px -46px;}

body#webSeries #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a{background-position:-455px -46px;}
body#webSeries #contentHeadWrap #contentHeadMain div.globalNavi ul li.gnavi06 a:hover{background-position:-455px -46px;}

/* contentHeadBg
==========================================================*/
#contentHeadWrap div.categoryBgArea{
	display:none;
}
body.category01 #contentHeadWrap div.categoryBgArea,
body.category02 #contentHeadWrap div.categoryBgArea,
body.category03 #contentHeadWrap div.categoryBgArea,
body.category04 #contentHeadWrap div.categoryBgArea,
body.category05 #contentHeadWrap div.categoryBgArea,
body.category06 #contentHeadWrap div.categoryBgArea,
body.category07 #contentHeadWrap div.categoryBgArea,
body.category08 #contentHeadWrap div.categoryBgArea{background:none; display:none;}


/* contentFootWrap
==========================================================*/
#contentFootWrap{
	width:310px;
	margin:0px auto;
	padding:16px 0px;
	background:transparent url(image/head_foot/foot_line.png) no-repeat center top;
	background-size:310px 2px;
}
#contentFootWrap div.footNavi{
	float:none;
	width:310px;
	padding:0px 0 0 0px;
}
#contentFootWrap div.footNavi ul{
	text-align:center;
}
#contentFootWrap div.footNavi ul li{
	display:inline-block;
	margin:0 30px 22px;
}
#contentFootWrap div.footNavi ul li:last-child{
	margin-right:30px;
}

#contentFootWrap div.footNavi ul li a{
	display:block;
	background:transparent url(image/head_foot/foot_navi_ret.gif) no-repeat left top;
	background-size:414px 28px;
	height:14px;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
}
#contentFootWrap div.footNavi ul li.fNavi01 a{width:58px; background-position:0 0;}
#contentFootWrap div.footNavi ul li.fNavi01 a:hover{background-position:0 -14px;}

#contentFootWrap div.footNavi ul li.fNavi02 a{width:58px; background-position:-58px 0;}
#contentFootWrap div.footNavi ul li.fNavi02 a:hover{background-position:-58px -14px;}

#contentFootWrap div.footNavi ul li.fNavi03 a{width:136px; background-position:-116px 0;}
#contentFootWrap div.footNavi ul li.fNavi03 a:hover{background-position:-116px -14px;}

#contentFootWrap div.footNavi ul li.fNavi04 a{width:85px; background-position:-252px 0;}
#contentFootWrap div.footNavi ul li.fNavi04 a:hover{background-position:-252px -14px;}

#contentFootWrap div.footNavi ul li.fNavi05 a{width:77px; background-position:-337px 0;}
#contentFootWrap div.footNavi ul li.fNavi05 a:hover{background-position:-337px -14px;}

#contentFootWrap div.footNavi ul li.fNavi06 img.logo {width: 150px;}
#contentFootWrap div.footNavi ul li.fNavi06 span.logo_info {width:auto; margin-top: 0px; text-align:left;}

#contentFootWrap div.footCopy{
	float:none;
	width:310px;
	margin:0px auto 15px;
	text-align:center;
}
#contentFootWrap div.footCopy ul.snsBtn{
	display:block;
	margin-top:8px;
	margin-bottom:24px;
	padding-right:6px;
	text-align:center;
}
#contentFootWrap div.footCopy ul.snsBtn li{
	margin-left:0px;
	margin-right:40px;
}
#contentFootWrap div.footCopy ul.snsBtn li:last-child{
	margin-right:0px;
}
#contentFootWrap div.footCopy ul.snsBtn li.snsFb a{background-position:0 0;}
#contentFootWrap div.footCopy ul.snsBtn li.snsFb a:hover{background-position:0 -20px;}
#contentFootWrap div.footCopy ul.snsBtn li.snsTw a{background-position:-24px 0;}
#contentFootWrap div.footCopy ul.snsBtn li.snsTw a:hover{background-position:-24px -20px;}
}